
QGIS Application - Bug report #1179

QGIS crashes when trying to modify the structure of a table in a PGQ layer

2008-07-23 05:25 PM - jorgebrasili -

Status: Closed

Priority: Low

Assignee: jorgebrasili -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11239

Description

When try to modify the structure of an attribute table in a [[PostgreSQL]] layer Qgis 0.11 crash. Under Windows platform. Versions 0.11.0

& 0.11.1

Associated revisions

Revision c72418d0 - 2008-07-29 11:17 AM - Jürgen Fischer

fix #1179

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@8946 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision c7c26662 - 2008-07-29 11:17 AM - Jürgen Fischer

fix #1179

git-svn-id: http://svn.osgeo.org/qgis/trunk@8946 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-07-29 01:40 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:c7c26662 (SVN r8947)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
